/* -- TEMPORARY -- */
.patternLabel{color: #990000;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}

.toolbarPulldownBar{border-top:1px solid #FFFFFF;border-bottom:1px solid #999966;background-color:#F1F1E4;height:24px;color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:normal;white-space:nowrap;}

/* -- Active Launch-Nav Horizontal Divider -- */

/* -- Non-Active Launch-Nav Horizontal Divider -- */


/* -- Active Launch Nav Links (Text Only) -- */

/* -- BOOKING SCHEDULE -- */
.bookingNonWorking{background-color:#F2F2F2;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:normal;vertical-align : top; }
a.bookingLink:Visited{padding:3px;font-family:Arial,Helvetica,sans-serif;font-size:9pt;font-weight:bold;width:100%;height:100%;  text-decoration : none;  color : #003366;  text-align : center;   }
a.bookingLink:Hover{font-family:Arial,Helvetica,sans-serif;font-size:9pt;font-weight:bold;}
a.bookingLink:Link{padding:3px;font-family:Arial,Helvetica,sans-serif;font-size:9pt;font-weight:bold;width:100%;height:100%;  text-decoration : none;  color : #003366;  text-align : center;   }

/* -- BREADCRUMBS (PRIMARY) -- */


/* -- BREADCRUMBS (SECONDARY)  -- 
.breadSec{border-top:1px solid #FFFFFF;border-bottom:1px solid #999966;background-color:#F1F1E4;height:24px;white-space:nowrap;} */
a.breadSecLink:visited{color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:bold;padding-right:7px;}
a.breadSecLink:hover{color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:bold;padding-right:7px;}
a.breadSecLink:link{color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:bold;padding-right:7px;}




/* -- ATTRIBUTE TABLES -- */
.fieldLabelSmall{color:#000000;padding-top:5px;background-color:#EEEEEE;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:normal;width:100px;text-align:right;vertical-align:top;}






/* -- TABS -- */
.tabIconBackground{padding-right:12px;background-image: url(../images/TabBack.gif);}





/* -- SUBTABS -- */

/* --INLINE LINKS -- */
.inlineAction{color:#666666;font-family:Arial,Helvetica,sans-serif;font-size:8pt;white-space:nowrap;}



/* -- FORM ELEMENTS -- */

.formFieldDisNoWidth{background-color:#EEEEEE;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt; float: left;  visibility : visible;    }
.formFieldDisNoWidthNoFloat{background-color:#EEEEEE;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt; visibility : visible;    }
.formFieldNoWidthFlagged{background-color:#FFCC00;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt; float: left;}
.formFieldDisNoWidthReadOnly{background-color:#EEEEEE;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt; float: left;  visibility : visible;    }
.formFieldDisNoWidthReadOnlyNoFloat{background-color:#EEEEEE;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;   visibility : visible;    }

.formFieldDisSetWidth{background-color:#CCCCCC;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;width:250px; float: left;}
.formFieldSetWidthFlagged{background-color:#FFCC00;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;width:250px; float: left;}

.miscFieldNoWidth{background-color:#FFFFFF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;}
.miscFieldSetWidth{background-color:#FFFFFF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;width:250px;}




/* -- LAUNCH NAV -- */



.leftNavTitles{font-family:Arial,Helvetica,sans-serif;padding-bottom:6px;}
.leftNavTitleNoLink{color:#FFFFFF;font-size:9pt;font-weight:bold;text-decoration:none;padding-top:2px;padding-bottom:2px;padding-left:5px;padding-right:3px;border-top:1px solid #38516D;border-bottom:1px solid #38516D;width:100%;background-color:#445F7F;text-align:center;}
a.leftNavTitleLink:Visited{color:#FFFFFF;font-size:9pt;font-weight:bold;text-decoration:none;padding-top:2px;padding-bottom:2px;padding-left:5px;padding-right:3px;border-top:1px solid #5C7DA3;border-bottom:1px solid #38516D;width:100%;background-color:#445F7F;text-align:center;}
a.leftNavTitleLink:Hover{color:#FFFFFF;font-size:9pt;font-weight:bold;text-decoration:none;padding-top:2px;padding-bottom:2px;padding-left:5px;padding-right:3px;border-top:1px solid #999999;border-bottom:1px solid #999999;width:100%;background-color:#000000;text-align:center;}
a.leftNavTitleLink:Link{color:#FFFFFF;font-size:9pt;font-weight:bold;text-decoration:none;padding-top:2px;padding-bottom:2px;padding-left:5px;padding-right:3px;border-top:1px solid #5C7DA3;border-bottom:1px solid #38516D;width:100%;background-color:#445F7F;text-align:center;}

.leftNavLinks{font-family:Arial,Helvetica,sans-serif;padding-left:8px;padding-right:8px;}
a.leftNavLink:Visited{color:#FFFFFF;font-size:9pt;text-decoration:none;padding-top:1px;padding-bottom:1px;width:100%;}
a.leftNavLink:Hover{color:#FFFFFF;font-size:9pt;text-decoration:underline;padding-top:1px;padding-bottom:1px;width:100%;}
a.leftNavLink:Link{color:#FFFFFF;font-size:9pt;text-decoration:none;padding-top:1px;padding-bottom:1px;width:100%;}




/* -- GENERAL UI -- */


.aaContextInfo{color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:normal;white-space:nowrap;}

/* -- NEW WRAPPER -- */



/* -- BREADCRUMB -- */

/* -- BUTTON VARIANT --  */


/* -- Alt Exp Col -- */

/* -- LAUNCH NAV -- */





.leftNavTitles{font-family:Arial,Helvetica,sans-serif;height:40px;}

a.leftNavTitleLink:Visited{color:#FFFFFF;font-size:9pt;font-weight:normal;text-decoration:none;border-top:1px solid #5C7DA3;border-bottom:1px solid #38516D;width:100%;background-color:#445F7F;text-align:left;}
a.leftNavTitleLink:Hover{color:#FFFFFF;font-size:9pt;font-weight:normal;text-decoration:none;border-top:1px solid #999999;border-bottom:1px solid #999999;width:100%;background-color: #31435B;text-align:left;}
a.leftNavTitleLink:Link{height:40px;vertical-align:middle;color:#FFFFFF;font-size:9pt;font-weight:normal;text-decoration:none;border-top:1px solid #5C7DA3;border-bottom:1px solid #38516D;width:100%;background-color:#445F7F;text-align:left;}






.leftNavTitlesSel{font-family:Arial,Helvetica,sans-serif;border-top:1px solid #999999;border-bottom:1px solid #999999;background-color:#000000;}
a.leftNavTitleSel:Visited{height: 40px;padding-top:12px;color:#FFFFFF;font-size:9pt;font-weight:bold;text-decoration:none;width:100%;text-align:left;}
a.leftNavTitleSel:Hover{color:#FFFFFF;font-size:9pt;font-weight:bold;text-decoration:none;width:100%;text-align:left;}
a.leftNavTitleSel:Link{color:#FFFFFF;font-size:9pt;font-weight:bold;text-decoration:none;width:100%;text-align:left;}

.leftNavTitleNoLink{color:#FFFFFF;font-size:9pt;font-weight:bold;text-decoration:none;padding-top:2px;padding-bottom:2px;padding-left:5px;padding-right:3px;border-top:1px solid #38516D;border-bottom:1px solid #38516D;width:100%;background-color:#445F7F;text-align:center;}

.leftNavLinks{font-family:Arial,Helvetica,sans-serif;padding:8px;padding-top: 2px;  padding-left: 38px;background-color : #333333; }
.leftNavHomeLinks{font-family:Arial,Helvetica,sans-serif;padding:8px;padding-top: 2px; padding-left: 38px;}



  
/* -- NEW WRAPPER -- */



/* -- CONTEXT INFO -- */


/* -- EXPAND/COLLAPSE -- */
a.expand:Visited {background-image : url(../images/ExpandIt.gif); width:100%; height:20px;}
a.expand:Hover {background-image : url(../images/ExpandItMo.gif); width:100%; height:20px;}
a.expand:Link {background-image : url(../images/ExpandIt.gif); width:100%; height:20px;}

a.collapse:Visited {background-image : url(../images/CollapseIt.gif); width:100%; height:20px;}
a.collapse:Hover {background-image : url(../images/CollapseItMo.gif); width:100%; height:20px;}
a.collapse:Link {background-image : url(../images/CollapseIt.gif); width:100%; height:20px;}

a.static:Visited {background-image : url(../images/Static.gif); width:100%; height:20px;}
a.static:Hover {background-image : url(../images/Static.gif); width:100%; height:20px;}
a.static:Link {background-image : url(../images/Static.gif); width:100%; height:20px;}

a.showAll0:Visited {background-image : url(../images/ShowAll0.gif); width:100%; height:20px;}
a.showAll0:Hover {background-image : url(../images/ShowAll0Mo.gif); width:100%; height:20px;}
a.showAll0:Link {background-image : url(../images/ShowAll0.gif); width:100%; height:20px;}

a.showAll1:Visited {background-image : url(../images/ShowAll1.gif); width:100%; height:20px;}
a.showAll1:Hover {background-image : url(../images/ShowAll1Mo.gif); width:100%; height:20px;}
a.showAll1:Link {background-image : url(../images/ShowAll1.gif); width:100%; height:20px;}

a.hideAll1:Visited {background-image : url(../images/HideAll1.gif); width:100%; height:20px;}
a.hideAll1:Hover {background-image : url(../images/HideAll1Mo.gif); width:100%; height:20px;}
a.hideAll1:Link {background-image : url(../images/HideAll1.gif); width:100%; height:20px;}

.leftColumn{ padding-left:8px; padding-right: 8px; padding-bottom:8px; vertical-align: top; }

.leftColumn2{ padding-right: 8px; vertical-align: top; }

.centerColumn{ padding-left: 8px; padding-bottom:8px; border-left: 1px solid #CCCCCC; vertical-align:top; }

.rightColumn{ padding-left: 8px; padding-bottom:8px; border-left: 1px solid #CCCCCC; vertical-align:top; }



.gradientColumn { font-family:Arial,Helvetica,sans-serif; font-size:8pt; font-weight:normal; background-color:#FFFFFF; background-image : url(../images/ColumnBack.gif); background-repeat : repeat-y; }

.componentGroupHeader{ width: 100%; background-color: #6699CC; color:#FFFFFF; padding: 4px; border: 1px solid #000000; margin-top:8px; font-family : Arial, Helvetica, sans-serif; font-size:9pt; font-weight:bold; }

a.componentHeaderLink:Visited{ color: #000000; width:100%; height:100%; }

a.componentHeaderLink:Link{ color: #000000; width:100%; height:100%; }

a.componentHeaderLink:Link{ color: #000000; width:100%; height:100%; }

.componentCalendar{ background-color: #E1E2C0; color:#000000; padding: 4px; border:1px solid #CCCCCC; border-left: 1px solid #FFFFFF; border-top:1px solid #FFFFFF; font-family : Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; background-image : url(../images/ComponentCalendar.gif); background-position : right; background-repeat : no-repeat; }

.componentTasks{ background-color: #E1E2C0; color:#000000; padding: 4px; border:1px solid #CCCCCC; border-left: 1px solid #FFFFFF; border-top:1px solid #FFFFFF; font-family : Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; background-image : url(../images/ComponentTasks.gif); background-position : right; background-repeat : no-repeat; }

.componentDocMgr{ background-color: #E1E2C0; color:#000000; padding: 4px; border:1px solid #CCCCCC; border-left: 1px solid #FFFFFF; border-top:1px solid #FFFFFF; font-family : Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; background-image : url(../images/ComponentDocMgr.gif); background-position : right; background-repeat : no-repeat; }

.componentDiscussions{ background-color: #E1E2C0; color:#000000; padding: 4px; border:1px solid #CCCCCC; border-left: 1px solid #FFFFFF; border-top:1px solid #FFFFFF; font-family : Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; background-image : url(../images/ComponentDiscussions.gif); background-position : right; background-repeat : no-repeat; }

.future { text-align:right; }

.ongoingTask { text-align:right; vertical-align:middle; background-image : url(../images/Ongoing.gif); background-position : center; background-repeat : repeat-x; }

.ongoingMilestone { text-align:right; vertical-align:middle; background-position : center; background-repeat : repeat-x; }

.overdueMilestone { text-align:left; vertical-align:middle; background-image : url(../images/OverdueMilestone.gif); background-position : center; background-repeat : repeat-x; font-weight:bold; }

.overdueTask { color:#FFFFFF; text-align:left; vertical-align:middle; background-image : url(../images/Overdue.gif); background-position : center; background-repeat : repeat-x; font-weight:bold; }

.whiteBack { background-image : url(../images/WhiteBack.gif); }

a.activityOwner:visited{font-weight:bold;color:#003366;font-family:Arial,Helvetica,sans-serif;font-size:8pt;text-decoration:none;width:100%;}
a.activityOwner:hover{font-weight:bold;color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:8pt;text-decoration:underline;width:100%;}
a.activityOwner:Link{font-weight:bold;color:#003366;font-family:Arial,Helvetica,sans-serif;font-size:8pt;text-decoration:none;width:100%;}

a.taskLink:visited{color:#003366;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:bold;text-decoration:none;width:100%;}
a.taskLink:hover{color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:bold;text-decoration:underline;width:100%;}
a.taskLink:Link{color:#003366;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:bold;text-decoration:none;width:100%;}
